We've received a request to subscribe you to the Tor Project Newsletter. If
this is you, please visit the following URL to confirm you wish to
subscribe:

{{confirmationUrl}}

If you do not wish to subscribe to the Tor Project Newsletter, just disregard this email.
